<resources>
    <string name="app_name">TmdbClient</string>
    <string name="error_general">Something went wrong</string>
    <string name="label_popular">Popular</string>
    <string name="label_now_playing">Now Playing</string>
    <string name="label_upcoming">Upcoming</string>
</resources>
